if(self==parent){
	parent.location.href = "/glexam/default/index";
}

$(document).ready(function(){  
  var form = layui.form;
  //筛选
  form.on('select(changecondition)', function(data){
    $("#search_form").submit();
  });

});